
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        } .xhtml_big {font-size: larger;}
#coverpage {
    margin: 2em;
    border: 5px solid black
    }
body {
    font-family: serif;
    max-width: 800px
    }
@media screen {
    body {
        margin: auto 10%
        }
    }
.pagedjs_page_content > div {
    margin: auto 10%
    }
p {
    text-align: justify
    }
dt {
    margin-top: 1em
    }
dd {
    font-size: 0.9em
    }
h1, h2, h3, h4, h5 {
    text-align: center;
    line-height: 2em;
    font-weight: normal
    }
.ph1 {
    text-align: center;
    font-size: 2em;
    line-height: 2em;
    font-weight: normal
    }
hr {
    margin: 2em auto;
    clear: both
    }
.inline {
    display: inline-block
    }
hr {
    width: 45%
    }
hr.chap {
    width: 65%
    }
blockquote {
    font-size: 0.9em
    }
ul {
    list-style: none
    }
li {
    text-indent: -1.5em;
    padding-left: 1.5em
    }
.p1 {
    padding-top: 1em
    }
.toc tr, td {
    vertical-align: top
    }
table {
    border-collapse: collapse;
    margin: auto
    }
.tdl {
    text-align: left;
    padding-right: 1em
    }
.ltdr {
    white-space: nowrap;
    text-align: right;
    vertical-align: top;
    margin-left: 1em
    }
.tdr {
    text-align: right;
    vertical-align: bottom;
    margin-left: 1em
    }
.tdb {
    vertical-align: bottom
    }
a {
    text-decoration: none
    }
.center {
    text-align: center
    }
.right {
    text-align: right;
    display: block;
    margin-top: -1.2em
    }
.hang {
    text-indent: -2em;
    padding-left: 2em;
    font-size: 0.9em
    }
.hang2 {
    text-indent: -1em;
    padding-left: 1em;
    text-align: left;
    font-size: 0.9em
    }
.caption {
    font-weight: bold;
    text-align: center
    }
.i0 {
    text-indent: -2em;
    padding-left: 2em
    }
.i4 {
    white-space: nowrap;
    text-indent: -2em;
    padding-left: 4em
    }
.i8 {
    text-indent: -2em;
    padding-left: 6em
    }
.i12 {
    text-indent: -2em;
    padding-left: 8em
    }
.smcap {
    font-variant: small-caps
    }
sup, sub {
    line-height: 0.1em;
    font-size: 0.6em
    }
.w25 {
    width: 24%
    }
.w33 {
    width: 32%
    }
.w50 {
    width: 50%
    }
.w75 {
    width: 75%
    }
.w100 {
    width: 100%
    }
img {
    border: none;
    max-width: 100%
    }
.figcenter {
    padding: 1em;
    clear: both;
    margin: auto;
    text-align: center
    }
.figcenter p {
    font-size: 0.9em
    }
.figleft {
    page-break-before: always;
    float: left;
    clear: left;
    margin: 1em 1em 1em 0;
    padding: 0;
    text-align: center
    }
.figright {
    page-break-before: always;
    float: right;
    clear: right;
    margin: 1em 0 1em 1em;
    padding: 0;
    text-align: center
    }
.footnotes {
    padding: 1em
    }
.footnote {
    font-size: 0.9em;
    margin-left: 1em
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    line-height: 0.1em;
    text-decoration: none;
    white-space: nowrap
    }
.label {
    display: inline-block;
    text-indent: -2em;
    text-align: right
    }
.poetry {
    margin: auto;
    text-align: center
    }
.poem {
    margin: auto 10%;
    display: inline-block;
    text-align: left
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.transnote {
    background-color: #E6E6FA;
    border: black solid 1px;
    color: black;
    font-size: 0.8em;
    padding: 1em;
    margin: 2em auto 5em auto
    }
.pagenum {
    color: silver;
    position: absolute;
    right: 1em;
    font-size: smaller;
    text-align: right
    }
@media handheld {
    .i0 {
        text-indent: -1em;
        padding-left: 1em
        }
    .i4 {
        white-space: nowrap;
        text-indent: -1em;
        padding-left: 2em
        }
    .i8 {
        text-indent: -1em;
        padding-left: 3em
        }
    .i12 {
        text-indent: -1em;
        padding-left: 4em
        }
    .pagenum {
        display: none
        }
    .figleft, .figright {
        margin: auto;
        text-align: center
        }
    }
